@charset "utf-8";

html {
	font-size: 16px;
	line-height: 26px;
	color: #ffffff;
	font-family: sans-serif;
	text-shadow: 0 1px 1px #000000;
}

a { color: #d1f230; text-decoration: underline; }
a:hover { color: #d1f230; text-decoration: none; }

header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 80px;
	background: url(../img/common/black80.png) repeat 0 0;
	z-index: 9999;
}
header nav {
	position: relative;
	width: 1040px;
	height: 80px;
	margin: 0 auto;
	overflow: hidden;
}
#home header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -0px; }
#detail header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -80px; }
#introduction header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -160px; }
#character header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -240px; }
#products header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -320px; }
#link header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -400px; }
#movie header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -480px; }
#extra header nav { background: url(../img/common/navi/bg_navi.png) no-repeat right -560px; }

header h1 {
	position: absolute;
	top: 10px;
}
header nav .imagemap {
	float: right;
	width: 884px;
	height: 80px;
	background-image: url(../img/common/navi/bg_mouseover.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
header nav area {
	outline: none;
}

footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
	background: url(../img/common/black80.png) repeat 0 0;
}
footer #footer_inner {
	position: relative;
	width: 960px;
	height: 40px;
	margin: 0 auto;
	overflow: hidden;
}
footer small {
	position: absolute;
	top: 0;
	left: 0;
	width: 960px;
	height: 40px;
	font-size: 10px;
	line-height: 40px;
	color: #d1f230;
	text-align: center;
}
footer .tweet {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 13px;
	line-height: 13px;
	padding: 10px 0 0 0;
}

#wrap {
	padding: 80px 0;
}
#wrap h2 {
	padding: 35px 0;
	text-align: center;
}

#contents {
	width: 960px;
	margin: 0 auto;
	background: url(../img/common/black40.png) repeat 0 0;
}
#contents .contentsblock {
	padding: 20px 20px 40px 20px;
	overflow: hidden;
}
#contents .blackback {
	background: url(../img/common/black40.png) repeat 0 0;
}
#contents .lead {
	margin: 0 0 20px 0;
	padding: 10px;
	font-size: 24px;
	line-height: 26px;
	color: #d1f230;
	font-weight: bold;
	text-align: center;
	background: url(../img/common/bg_lead.png) repeat 0 0;
	border: 4px solid #d1f230;
	-moz-box-shadow: 0 0 5px #000000;
	-webkit-box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000;
}
#contents .lead p {
	padding: 5px 0 0 0;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
}
#contents h4 {
	font-size: 20px;
	line-height: 22px;
	color: #d1f230;
	font-weight: bold;
}
#contents h4 span {
	font-weight: bold;
}
#contents h4.check {
	min-height: 32px;
	padding: 20px 20px 20px 73px;
	background: url(../img/common/i_check.png) no-repeat 20px center;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
#contents h4.i1 {
	min-height: 37px;
	padding: 20px 20px 20px 67px;
	background: url(../img/common/i_1.png) no-repeat 20px center;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
#contents h4.i2 {
	min-height: 37px;
	padding: 20px 20px 20px 67px;
	background: url(../img/common/i_2.png) no-repeat 20px center;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
#contents h4.i3 {
	min-height: 37px;
	padding: 20px 20px 20px 67px;
	background: url(../img/common/i_3.png) no-repeat 20px center;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
#contents h5 {
	margin: 0 0 10px 0;
	padding: 8px;
	font-size: 16px;
	line-height: 18px;
	color: #a2bce2;
	font-weight: bold;
	border-left: 5px solid #a2bce2;
	background: url(../img/common/white10.png) repeat 0 0;
}

#pagetop {
	position: fixed;
	bottom: 80px;
	right: 0;
	font-size: 0;
	line-height: 0;
}

.left {
	float: left;
}
.right {
	float: right;
	text-align: left;
}

.light {
	-moz-box-shadow: 0 0 5px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 0 5px rgba(255,255,255,0.5);
	box-shadow: 0 0 5px rgba(255,255,255,0.5);
}

.s {
	font-size: 12px;
	line-height: 18px;
	color: #cccccc;
}

.s2 {
	font-size: 13px;
	line-height 18px;
	color: #fff;
	
}

.p20{padding:20px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mb100{margin-bottom:100px;}









